<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="宋体"
	      size="13"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="12"
	      bold="false"
	      italic="false"/>
	<Font name="宋体"
	      size="14"
	      bold="true"
	      italic="false"/>
	<Font name="宋体"
	      size="22"
	      bold="true"
	      italic="true"/>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout width=" 525">
			<HorizontalLayout name="DtumanageGroupBox"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="110">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="设备平台设置"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="管理平台："
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="dtu is connect to dtu manage platform"
						       float="true"
						       pos="120,0,220,18"
						       bordersize="1"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="关闭"/>
							<ListLabelElement text="开启"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout name="EquimentLayout1">
						<VerticalLayout>
							<!-- <HorizontalLayout   height="25"> -->
							<!-- <Label align="right"  text="管理链路：" float="true" pos="0,0,115,18"  /> -->
							<!-- <Combo name="11"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" > -->
							<!-- <ListLabelElement text="分离"  /> -->
							<!-- </Combo> -->
							<!-- </HorizontalLayout> -->
							<HorizontalLayout height="25">
								<HorizontalLayout width="220">
									<Label align="right"
									       text="平台 ID："
									       float="true"
									       pos="0,0,115,18"/>
									<Edit name="Dtu manage id"
									      float="true"
									      pos="120,0,220,18"
									      tooltip=""
									      bordercolor="#FF4EA0D1"
									      bordersize="1"/>
								</HorizontalLayout>
								<HorizontalLayout height="25">
									<Label align="right"
									       text="传输协议："
									       float="true"
									       pos="0,0,115,18"/>
									<Combo name="Dtumanagetransferprotocol"
									       float="true"
									       pos="120,0,220,18"
									       bordersize="1"
									       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
									       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
									       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
									       textpadding="1,1,1,1">
										<ListLabelElement text="TCP"/>
										<ListLabelElement text="UDP"/>
									</Combo>
								</HorizontalLayout>
							</HorizontalLayout>
							<HorizontalLayout height="25">
								<HorizontalLayout width="220">
									<Label align="right"
									       text="服务器地址："
									       float="true"
									       pos="0,0,115,18"/>
									<Edit name="dtu manage server's Ip"
									      float="true"
									      pos="120,0,220,18"
									      tooltip=""
									      bordercolor="#FF4EA0D1"
									      bordersize="1"/>
								</HorizontalLayout>
								<HorizontalLayout width="220">
									<Label align="right"
									       text="端口："
									       float="true"
									       pos="0,0,115,18"/>
									<Edit name="dtu manage server's Port"
									      float="true"
									      pos="120,0,220,18"
									      tooltip=""
									      bordercolor="#FF4EA0D1"
									      bordersize="1"/>
								</HorizontalLayout>
							</HorizontalLayout>
						</VerticalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="5"/>
			<HorizontalLayout name="DtumanageGroupBox1"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="110">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="短信管理"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="短信配置："
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="DTU SMS configure fun"
						       float="true"
						       pos="120,0,220,18"
						       bordersize="1"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="关闭"/>
							<ListLabelElement text="开启"/>
						</Combo>
					</HorizontalLayout>
					<VerticalLayout name="EquimentLayout2">
						<VerticalLayout>
							<HorizontalLayout height="25">
								<HorizontalLayout width="220">
									<Label align="right"
									       text="短信配置密码："
									       float="true"
									       pos="0,0,115,18"/>
									<Edit name="DTU SMS configure password"
									      float="true"
									      pos="120,0,220,18"
									      tooltip=""
									      bordercolor="#FF4EA0D1"
									      bordersize="1"/>
								</HorizontalLayout>
							</HorizontalLayout>
							<HorizontalLayout height="25">
								<HorizontalLayout width="220">
									<Label align="right"
									       text="管理员号码："
									       float="true"
									       pos="0,0,115,18"/>
									<Edit name="DTU SMS administrator number"
									      float="true"
									      pos="120,0,220,18"
									      tooltip=""
									      bordercolor="#FF4EA0D1"
									      bordersize="1"/>
								</HorizontalLayout>
							</HorizontalLayout>
							<!-- <HorizontalLayout   height="25"> -->
							<!-- <Label align="right"  text="异常上报：" float="true" pos="0,0,115,18"  /> -->
							<!-- <Combo name="DTU sms exception reporting"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" > -->
							<!-- <ListLabelElement text="关闭"  /> -->
							<!-- <ListLabelElement text="开启" />    -->
							<!-- </Combo> -->
							<!-- </HorizontalLayout> -->
						</VerticalLayout>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="5"/>
			<HorizontalLayout name="DtumanageGroupBox2"
			                  bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="85">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="NTP校时"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="校时间隔："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="NTP interval"
							      float="true"
							      pos="120,0,220,18"
							      tooltip="单位：秒，=0校时关闭"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<HorizontalLayout width="220">
							<Label align="right"
							       text="校时服务器："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="NTP server"
							      float="true"
							      pos="120,0,220,18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="5"/>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
